<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="CONTINENTAL" name="CombineMaster" category="HARVESTER" />
    <default>
        <physics radius="0.9315" visualOffset="0.005" width="0.65" mass="0.321" tireType="mud" frictionScale="1.60" maxLongStiffness="11" maxLatStiffness="130" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/continental/combineMaster/650_75R32.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0987" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <innerRim filename="wheels/torcTrac.i3d" nodeLeft="1|0" nodeRight="1|1" scale="0.853 1 1"/>
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="-"/>
        </configuration>
        <configuration id="weight3">
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.5 0.7 0.7" mass="0.6"/>
        </configuration>
    </configurations>
</wheel>
